uuid: 55da0d79-1397-4b83-9c18-92b090bbd889
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_ins_note
    - node.type.po
id: node.po.field_po_ins_note
field_name: field_po_ins_note
entity_type: node
bundle: po
label: 'Installation Message'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
